errortoenglish

3 4 0

Translate IE localized JavaScript error messages to english.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async 1.3.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai 3.0.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms mocha 2.2.5

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mocha-jshint 2.2.3

mocha-jshint

run JSHint as mocha tests

This dependency is not matching latest version. Please consider upgrading.

Npms quotemeta 0.0.0

quotemeta

escape regular expression characters

This dependency is up-to-date. Congrats and keep going!

Npms sinon 1.15.4

sinon

JavaScript test spies, stubs and mocks.

This dependency is up-to-date. Congrats and keep going!

Npms sinon-chai 2.8.0

sinon-chai

Extends Chai with assertions for the Sinon.JS mocking framework.

This dependency is not matching latest version. Please consider upgrading.